
import argparse
from source.pkgexplore import start_explorer

def main():
	parser = argparse.ArgumentParser(prog='MBH', description='Morrowind with Blackjack and Hookers', epilog='?')
	parser.add_argument('-m', '--main', required=True)
	parser.add_argument('-p', '--package', nargs='+')
	parser.add_argument('-e', '--explore', action='store_true')
	args = parser.parse_args()
	if args.explore:
		start_explorer(args)

if __name__ == '__main__':
	main()